Skip to end of metadata
Go to start of metadata

ALERT - Ubuntu 16.04 (and later) missing dependency. Please install php-simplexml if you are running Ubuntu 16.04 or later (and likely Debian 9). It looks like the XML functions were removed from 16.04 and this package is required so Open-AudIT can process audit results. Apologies for any inconvienence caused. This has been fixed for our next release (2.0.6).

  • No labels